.dnnFormItem input[type="text"] {
width: 90%;
}
.dnnFormItem textarea {
width: 95%;
}

ul.smm-blockcontent>li>a {
padding: 0 10px;
margin: 0 auto;
color: #5487A6;
min-height: 30px;
line-height: 30px;
}

ul.smm-blockcontent a {
display: block;
cursor: pointer;
z-index: 1;
font-size: 13px;
font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
text-decoration: none;
position: relative;
}

ul.smm-blockcontent a {
text-align: left;
}

.smm-blockcontent a {
-webkit-background-origin: border !important;
background-origin: border-box !important;
}

ul.smm-blockcontent>li>a:before {
content: url('images/vmenuitemicon.png');
margin-right: 5px;
bottom: 2px;
position: relative;
display: inline-block;
vertical-align: middle;
font-size: 0;
line-height: 0;
}

ul.smm-blockcontent, ul.smm-blockcontent ul {
list-style: none;
}

.smm-content-layout {
border-collapse: collapse;
}
